/*初始化*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; } 
body, button, input, select, textarea { font:12px/1.5tahoma, arial, \5b8b\4f53; } 
h1, h2, h3, h4, h5, h6{ font-size:100%; } 
address, cite, dfn, em, var { font-style:normal; } 
code, kbd, pre, samp { font-family:couriernew, courier, monospace; } 
small{ font-size:12px; } 
ul, ol { list-style:none; } 
a { text-decoration:none; } 
a:hover { text-decoration:none; } 
sup { vertical-align:text-top; } 
sub{ vertical-align:text-bottom; } 
legend { color:#000; } 
fieldset, img { border:0; } 
button, input, select, textarea { font-size:100%; } 
table { border-collapse:collapse; border-spacing:0; }
p,span{
	font-family: 'Times new Roman', SimSun;
	text-align:justify;
	font-size: 12px;
}


/* 公共样式 */




/*第一个页面样式*/

.home-name {
	height: 10%;
	display: inline-block;
	padding: 15px 0 10px 10px;
	width: 60%;
}
.home-name p{
	white-space: nowrap;
	font-size: 14px;
}
.head-nav{
	position: fixed;
	z-index: 6;
	background-color: #b5b6b6;
	width: 100%;
	height: 100%;
}
.head-nav .choose-nav{
	background-color: #fff;
}
.nav-png{
	display: inline-block;
	padding-left: 25%;
}
.nav-png img{
	width: 1.5rem;
	height: 1.5rem;
}
.head-nav {
	position: fixed;
	top: 0;
	bottom: 0;
}
.head-nav .nav-li{
	background-color: #a9a9a9;
	height: 18%;
	border-bottom: 2px solid #999a9a;
}
.head-nav .nav-li a{
	display: inline-block;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.head-nav .nav-li a:hover p{
	color: #fff;
}
.head-nav .nav-li p{
	color: #000;
	font-size: 18px;
}
.language {
	height: 10%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	/*align-content: center;*/
}
.language p{
	display: inline-block;
	flex-basis: 33%;
	text-align: center;
	font-size: 14px;	
}
.banner{
	width: 100%;
	overflow: hidden;
}
.banner-box{
	width: 300%;
	margin-left: -100%;
}
.banner img{
	width: 33.333333%;
	float: left;
}
.content-infomation{
	padding: 0 4%;
}
.content-infomation .down-img{
	display: block;
	margin-left: 12%; 
	margin-top: -1px;
}
.content-infomation .content-title{
	background-color: #b4b3b3;
	width: 100%;
}
.content-infomation .content-title p{
	color: #fff;
	width: 42%;
	padding:1% 0 1% 1rem;
	background-color: #6d6d6d;
	border-bottom: 2px solid #575757;
	font-size: 16px;
}
.content-infomation .more-img{
	display: block;
	text-align:-webkit-right;
	vertical-align: bottom;
}
.content-infomation .more-img img{
	width: 15%;
}
.infomation {
	padding: 0 4%;
	margin-top: 20px;
}
.infomation .infomation-alone{
	margin-top: 10px;
}
.infomation .infomation-alone a{
	display: flex;
	justify-content: center;
	align-items: center;
}
.infomation .infomation-alone span{
	display: inline-block;
	padding-top: 3rem;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	height: 4.5rem;
	width: 10rem;
	text-align: center;
	vertical-align: middle;	
	background-color: #6d6d6d;
}
.infomation .infomation-alone img{
	width: 10rem;
	height: 7.5rem;
}
.footer-link{
	width: 100%;
	height: 40px;
	background-color: #e3e3e3;
	margin-top: 20px;
}
.footer-link p{
	text-align: center;
	line-height: 40px;
}

/*ABOUT US部分的CSS样式*/
.content-img{
	width: 100%;
	position: relative;
}
.content-img img {
	width: 100%;
}
.content-img .content-title{
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 100%;
	background-color: #000;
	opacity: 0.7;
}
.content-title span{
	padding-left: 10px;
	color: #fff;
	font-size: 18px;
}
.con-name {
	margin-top: -4px;
	display: flex;
	height: 3rem;
	width: 100%;
	justify-content: center;
	align-items: center;
	background-color: #dfdede;
}
.con-name p{
	color: #a72100;
	font-size: 18px;
}
.con-name img,.so-nav-title img{
	padding-left: 6px;
	width: 8px;
	height: 8px;
}
.content-all{
	padding: 0 4%;
}
.content-all .con-con{
	padding-top: 20px;
}
.content-all .con-con p{
	text-indent: 2rem;
}
.content-all .con-con img{
	width: 100%;
}

/*contactus部分的CSS样式*/
.con-con-title{
	color: #a72100;
}
.content-all .con-con-title{
	margin-top: 20px;
}
#contactus-map{
	width: 100%;
	height: 20rem;
}
.content-all .map{
	width: 100%;
	margin-top: 10px;

}
.content-all .name-title p{
	text-align: center;
	margin-top: 6px;
}

/*主要业务区域的导航设置*/
.solicitor-nav{
	display: flex;
	background-color: #e1e0e0;
	height: 3rem;
	align-items: center;
	margin-top: -4px;
	justify-content: space-between;
	border-bottom: 1px solid #b4b4b4;
}
.solicitor-nav .so-nav-title{
	flex-basis: 31%;
}
.solicitor-nav .title-anth{
	flex-basis: 38%;
}
.solicitor-nav .so-nav-title p{
	text-align: center;
	font-size: 16px;
}
.solicitor-nav .so-nav-title img{

}
.solicitor-nav .active{
	color: #a72100;
}
.conten-nav{
	position: relative;
	background-color: #000;
}
.conten-nav .con-nav,.conten-nav .con-three{
	position: absolute;
	background-color: #d8d6d6;
	width: 100%;
}
.conten-nav .con-nav p{
	font-size: 16px;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 2rem;
}
.conten-nav .con-nav span{
	vertical-align: middle;
	font-size: 16px;
	text-align: left;
}
.conten-nav .con-three {
	right: 0;
}
.solicitor-nav .border-lr{
	border-left: 1px solid #b4b4b4;
	border-right: 1px solid #b4b4b4;
	line-height: 3rem;
}
.practice-cons{
	padding: 10px 4% 0 4%;
}
.practice-cons .prac-con-li{
	font-size: 12px;
	font-family: 'Times new Roman', SimSun;
	text-indent: 2rem;
}
.practice-cons .trans-con p,.practice-cons .liti-con p{
	text-indent: 2rem;
}
.practice-cons .nav-con-title p{
	text-indent: 2rem;
}
.practice-cons .practice-right-top p,.practice-cons .lili-right-top p{
	text-indent: 0;
}
